Subject: Re[3]: [uunet!eos.ncsu.edu!mbs: New IBIS Model]

From: Will Hobbs <[email-masked]>
Date: Thu, 23 Feb 95 10:24:18 PST

Text item: 

 Derrick,
 
 This was part of it, but he didn't have a 2.1 parser, so he put it through 
 anyway, rather than delaying it.  This problem should go away after we give the 
 parser our stamp of approval and post its object code.
 
 Will
 
 I thought Michael Steer was parsing the files as part of his librarian duties.

 Derrick Duehren
 IBIS Open Forum Secretary (a volunteer position) 
 Phone (503) 696-4299, Fax (503) 696-4904 
 [email-masked]
 2111 NE 25th, JF1-97, Hillsboro, OR 97224

______________________________ Reply Separator _________________________________
Subject: Re: [uunet!eos.ncsu.edu!mbs: New IBIS Model]
Author:  Will Hobbs at JFCCM3
Date:    2/22/95 6:00 PM

Jon, et al,

I asked Bob Ross to run it through the parser, and it did pass.  I agree that in
the future, it should not go into the release area until it has passed this 
test.  A Beta area is a good idea.

Will

I believe it is IBIS policy not to post models unless we have 
proven them to pass the golden parser. Can we set up a BETA 
area or something?

jonp

Return-Path: <uunet!eos.ncsu.edu!mbs> 
From: uunet!eos.ncsu.edu!mbs
To: uunet!vhdl.org!ibis
Subject: New IBIS Model
Date: Tue, 21 Feb 95 22:28:18 EST

There is a new ibis model from National Semiconductot Corporation. It is 
ds26c31.ibs

It is in the directory vhdl.org:/pub/ibis/models/national.sc

This is a v2.1 file.  It has not been tested as to whether the golden parser 
accepts it. (There are not executables available to me)

Michael Steer

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: Re[2]: [uunet!eos.ncsu.edu!mbs: New IBIS Model]
To: [email-masked]
From: Derrick Duehren <[email-masked]>
Date: Thu, 23 Feb 95 09:47:50 PST